.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e74df9cf-d436-017c-0eb8-fc81c5c649b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-54a7dc14-7d2d-8637-a346-7455c6eddcad {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-ca8e2929-71a0-acfb-a6f1-a9b4672d77e9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9789b4c4-0952-7a56-e145-4d560f021ca9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25734e12-307a-7491-2955-cb61ef69bb93 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: 0rem !important;
}
.lfr-layout-structure-item-c0fab084-114b-0380-16b1-ff7dc0485237 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84266b4e-ad2f-fc28-ba66-73c0464391f7 {
padding-top: 1rem !important;
}
.lfr-layout-structure-item-08784e58-3819-cf67-5eb4-6809a9360795 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-098d54a9-c23d-8747-c19f-e6d801d48e69 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-283cd145-cb3a-18b6-949a-fc8db648f2cf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
